open_read(3)

NAME
open_read - open a file for reading

SYNTAX
#include <libowfat/open.h>

int open_read(const char *filename);

DESCRIPTION
open_read opens the file filename for reading and returns the file handle. If there was an error opening the file, open_read returns -1 and sets errno accordingly.

SEE ALSO
open(2)